[wurker]
name = "Wurker"
app_id = "6b018c2b-77b7-40ca-bb82-cc8378252f67" # Must be UUID
env = "local"                                   # 'local', 'development', or 'production'
log = "stderr"                                  # 'stderr' or 'syslog'
loglevel = "debug"
is_queen = true
debug = false

[ui]
domain = ""                                     # Default: localhost
workers = 3                                     # Default: 3

[local_db]
hostname = ""                                   # Default: local sqlite file
username = ""                                   # Default: local sqlite file
password = ""                                   # Default: local sqlite file
database = "wurker.db"                          # Default: local sqlite file 'wurker.db'
dbdriver = "sqlite"                             # Default: 'sqlite'
port = 0

[remote_db]
hostname = ""                                   # Default: local sqlite file
username = ""                                   # Default: local sqlite file
password = ""                                   # Default: local sqlite file
database = "wurker-remote.db"                  # Default: local sqlite file 'wurker-remote.db'
dbdriver = "sqlite"                             # Default: 'sqlite'
port = 0
